<?php
$dalTablepdfler = array();
$dalTablepdfler["aciklama"] = array("type"=>201,"varname"=>"aciklama", "name" => "aciklama", "autoInc" => "0");
$dalTablepdfler["aktif"] = array("type"=>16,"varname"=>"aktif", "name" => "aktif", "autoInc" => "0");
$dalTablepdfler["baslik"] = array("type"=>200,"varname"=>"baslik", "name" => "baslik", "autoInc" => "0");
$dalTablepdfler["dosya_adi"] = array("type"=>200,"varname"=>"dosya_adi", "name" => "dosya_adi", "autoInc" => "0");
$dalTablepdfler["eklenme_tarihi"] = array("type"=>135,"varname"=>"eklenme_tarihi", "name" => "eklenme_tarihi", "autoInc" => "0");
$dalTablepdfler["pdf_id"] = array("type"=>3,"varname"=>"pdf_id", "name" => "pdf_id", "autoInc" => "1");
$dalTablepdfler["toplam_sayfa"] = array("type"=>3,"varname"=>"toplam_sayfa", "name" => "toplam_sayfa", "autoInc" => "0");
$dalTablepdfler["pdf_id"]["key"]=true;

$dal_info["onlineoku_at_localhost__pdfler"] = &$dalTablepdfler;
?>